recovery:
  state:
    round: 942
    hash: "dd9a620f9e4ccd35c3f5e3b4b4fa02eb85976b8bff10b29bf4f53df2ca5fff1b1212e3a2d45fad1207f817d97c4888b1"
    timestamp: "2025-10-31T15:28:00.395857Z"
  bootstrap: null
  package: null
  stream: null
